Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2013-02-20 20:29:13 -0500
committerMatthias Sohn2013-02-20 20:29:13 -0500
commitaee26d6db034d7bc0f29c1f5c7c3cbf906e9e71b (patch)
treed41f748edde3ad21523d9c98c920717215eff1c3
parent33ccf9be23c0cb02432c20471341a235cfb7c70f (diff)
downloadegit-stable-2.3.tar.gz
egit-stable-2.3.tar.xz
egit-stable-2.3.zip
Prepare 2.3.2-SNAPSHOT buildsstable-2.3
Change-Id: I60487ad2a84a0302b88b65daa2680461031f824c Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.egit-feature/feature.xml4
-rw-r--r--org.eclipse.egit-feature/pom.xml2
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF20
-rw-r--r--org.eclipse.egit.core.test/pom.xml2
-rw-r--r--org.eclipse.egit.core/META-INF/MANIFEST.MF62
-rw-r--r--org.eclipse.egit.core/pom.xml2
-rw-r--r--org.eclipse.egit.doc/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.doc/pom.xml2
-rw-r--r--org.eclipse.egit.import-feature/feature.xml2
-rw-r--r--org.eclipse.egit.import-feature/pom.xml2
-rw-r--r--org.eclipse.egit.import/META-INF/MANIFEST.MF12
-rw-r--r--org.eclipse.egit.import/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn-feature/feature.xml4
-rw-r--r--org.eclipse.egit.mylyn-feature/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/pom.xml8
-rw-r--r--org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF24
-rw-r--r--org.eclipse.egit.mylyn.ui/pom.xml2
-rw-r--r--org.eclipse.egit.repository/pom.xml2
-rw-r--r--org.eclipse.egit.source-feature/feature.xml2
-rw-r--r--org.eclipse.egit.source-feature/pom.xml2
-rw-r--r--org.eclipse.egit.target/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.target/pom.xml2
-rw-r--r--org.eclipse.egit.ui.test/META-INF/MANIFEST.MF22
-rw-r--r--org.eclipse.egit.ui.test/pom.xml6
-rw-r--r--org.eclipse.egit.ui/META-INF/MANIFEST.MF158
-rw-r--r--org.eclipse.egit.ui/pom.xml2
-rw-r--r--org.eclipse.egit/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit/pom.xml2
-rw-r--r--pom.xml4
30 files changed, 181 insertions, 181 deletions
diff --git a/org.eclipse.egit-feature/feature.xml b/org.eclipse.egit-feature/feature.xml
index 47b9d2003..8d4c088e2 100644
--- a/org.eclipse.egit-feature/feature.xml
+++ b/org.eclipse.egit-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit"
label="%featureName"
- version="2.3.1.201302201838-r"
+ version="2.3.2.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit">
@@ -38,7 +38,7 @@
<import plugin="org.eclipse.jsch.ui" version="1.1.100" match="compatible"/>
<import plugin="org.eclipse.jsch.core" version="1.1.100" match="compatible"/>
<import plugin="com.jcraft.jsch" version="0.1.37" match="compatible"/>
- <import feature="org.eclipse.jgit" version="2.3.1" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="2.3.2" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit-feature/pom.xml b/org.eclipse.egit-feature/pom.xml
index d7e6ab83b..924ecd0f8 100644
--- a/org.eclipse.egit-feature/pom.xml
+++ b/org.eclipse.egit-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index 2a359a638..fde7b0a70 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider Core Test Plug-in
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.core.test
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 2.3.1.201302201838-r
+Bundle-Version: 2.3.2.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -17,13 +17,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
Bundle-ActivationPolicy: lazy
Import-Package: org.mockito;version="[1.8.0,1.9.0)",
org.mockito.stubbing;version="[1.8.0,1.9.0)",
- org.eclipse.egit.core;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.op;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.project;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.api.errors;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.junit;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.lib;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.treewalk;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.treewalk.filter;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.util;version="[2.3.1,2.4.0)"
+ org.eclipse.egit.core;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.op;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.project;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.api.errors;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.junit;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.lib;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.treewalk;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.treewalk.filter;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.util;version="[2.3.2,2.4.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/org.eclipse.egit.core.test/pom.xml b/org.eclipse.egit.core.test/pom.xml
index 24d0789ef..bf7afa571 100644
--- a/org.eclipse.egit.core.test/pom.xml
+++ b/org.eclipse.egit.core.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core.test</artifactId>
diff --git a/org.eclipse.egit.core/META-INF/MANIFEST.MF b/org.eclipse.egit.core/META-INF/MANIFEST.MF
index 207dc8b3f..37db69616 100644
--- a/org.eclipse.egit.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.core;singleton:=true
-Bundle-Version: 2.3.1.201302201838-r
+Bundle-Version: 2.3.2.qualifier
Bundle-Activator: org.eclipse.egit.core.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -11,36 +11,36 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.2.0,2.0.0)",
org.eclipse.equinox.security;bundle-version="[1.0.0,2.0.0)"
-Export-Package: org.eclipse.egit.core;version="2.3.1",
- org.eclipse.egit.core.internal;version="2.3.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.import",
- org.eclipse.egit.core.internal.indexdiff;version="2.3.1";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.job;version="2.3.1";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.storage;version="2.3.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
- org.eclipse.egit.core.internal.trace;version="2.3.1";x-internal:=true,
- org.eclipse.egit.core.internal.util;version="2.3.1";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.op;version="2.3.1",
- org.eclipse.egit.core.project;version="2.3.1",
- org.eclipse.egit.core.securestorage;version="2.3.1",
- org.eclipse.egit.core.synchronize;version="2.3.1",
- org.eclipse.egit.core.synchronize.dto;version="2.3.1"
+Export-Package: org.eclipse.egit.core;version="2.3.2",
+ org.eclipse.egit.core.internal;version="2.3.2";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.import",
+ org.eclipse.egit.core.internal.indexdiff;version="2.3.2";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.job;version="2.3.2";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.storage;version="2.3.2";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
+ org.eclipse.egit.core.internal.trace;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.core.internal.util;version="2.3.2";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.op;version="2.3.2",
+ org.eclipse.egit.core.project;version="2.3.2",
+ org.eclipse.egit.core.securestorage;version="2.3.2",
+ org.eclipse.egit.core.synchronize;version="2.3.2",
+ org.eclipse.egit.core.synchronize.dto;version="2.3.2"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit.api;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.api.errors;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.diff;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.dircache;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.errors;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.events;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.lib;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.merge;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.patch;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.revwalk;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.revwalk.filter;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.storage.file;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.submodule;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.transport;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.treewalk;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.treewalk.filter;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.util;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.util.io;version="[2.3.1,2.4.0)"
+Import-Package: org.eclipse.jgit.api;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.api.errors;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.diff;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.dircache;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.errors;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.events;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.lib;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.merge;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.patch;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.revwalk;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.revwalk.filter;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.storage.file;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.submodule;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.transport;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.treewalk;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.treewalk.filter;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.util;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.util.io;version="[2.3.2,2.4.0)"
diff --git a/org.eclipse.egit.core/pom.xml b/org.eclipse.egit.core/pom.xml
index 117bba3e0..8d7ff9a2a 100644
--- a/org.eclipse.egit.core/pom.xml
+++ b/org.eclipse.egit.core/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core</artifactId>
diff --git a/org.eclipse.egit.doc/META-INF/MANIFEST.MF b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
index 9c5ded9d1..e1a67828d 100644
--- a/org.eclipse.egit.doc/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.doc;singleton:=true
-Bundle-Version: 2.3.1.201302201838-r
+Bundle-Version: 2.3.2.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Require-Bundle: org.eclipse.mylyn.wikitext.core;bundle-version="[1.3.0,2.0.0)";resolution:=optional,
diff --git a/org.eclipse.egit.doc/pom.xml b/org.eclipse.egit.doc/pom.xml
index 7cbf4360f..60c5c8768 100644
--- a/org.eclipse.egit.doc/pom.xml
+++ b/org.eclipse.egit.doc/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.doc</artifactId>
diff --git a/org.eclipse.egit.import-feature/feature.xml b/org.eclipse.egit.import-feature/feature.xml
index 5bfa3e16d..f66625398 100644
--- a/org.eclipse.egit.import-feature/feature.xml
+++ b/org.eclipse.egit.import-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.import"
label="%featureName"
- version="2.3.1.201302201838-r"
+ version="2.3.2.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit">
diff --git a/org.eclipse.egit.import-feature/pom.xml b/org.eclipse.egit.import-feature/pom.xml
index 4a25bc379..5fe12b94e 100644
--- a/org.eclipse.egit.import-feature/pom.xml
+++ b/org.eclipse.egit.import-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.import/META-INF/MANIFEST.MF b/org.eclipse.egit.import/META-INF/MANIFEST.MF
index 5eedaf2f8..024e32b81 100644
--- a/org.eclipse.egit.import/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.import/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.import;singleton:=true
-Bundle-Version: 2.3.1.201302201838-r
+Bundle-Version: 2.3.2.qualifier
Bundle-Activator: org.eclipse.egit.internal.importing.Activator
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.8.0,4.0.0)",
@@ -13,8 +13,8 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
-Import-Package: org.eclipse.egit.core.internal;version="[2.3.1,2.4.0)",
- org.eclipse.egit.ui;version="[2.3.1,2.4.0)",
- org.eclipse.egit.ui.internal;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.transport;version="[2.3.1,2.4.0)"
-Export-Package: org.eclipse.egit.internal.importing;version="2.3.1";x-internal:=true
+Import-Package: org.eclipse.egit.core.internal;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.ui;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.ui.internal;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.transport;version="[2.3.2,2.4.0)"
+Export-Package: org.eclipse.egit.internal.importing;version="2.3.2";x-internal:=true
diff --git a/org.eclipse.egit.import/pom.xml b/org.eclipse.egit.import/pom.xml
index 827abd914..33bdf8da2 100644
--- a/org.eclipse.egit.import/pom.xml
+++ b/org.eclipse.egit.import/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.import</artifactId>
diff --git a/org.eclipse.egit.mylyn-feature/feature.xml b/org.eclipse.egit.mylyn-feature/feature.xml
index 9df558e80..c69a51d5e 100644
--- a/org.eclipse.egit.mylyn-feature/feature.xml
+++ b/org.eclipse.egit.mylyn-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.mylyn"
label="%featureName"
- version="2.3.1.201302201838-r"
+ version="2.3.2.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit">
@@ -24,7 +24,7 @@
</url>
<requires>
- <import feature="org.eclipse.egit" version="2.3.1" match="greaterOrEqual"/>
+ <import feature="org.eclipse.egit" version="2.3.2" match="greaterOrEqual"/>
<import feature="org.eclipse.mylyn.team_feature" version="3.5.0" match="greaterOrEqual"/>
</requires>
diff --git a/org.eclipse.egit.mylyn-feature/pom.xml b/org.eclipse.egit.mylyn-feature/pom.xml
index 7079ddcb2..41f523b0b 100644
--- a/org.eclipse.egit.mylyn-feature/pom.xml
+++ b/org.eclipse.egit.mylyn-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
index 1b325eb2e..3ab35958f 100644
--- a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Git Team Provider Mylyn UI Test Fragment
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui.test
-Bundle-Version: 2.3.1.201302201838-r
+Bundle-Version: 2.3.2.qualifier
Fragment-Host: org.eclipse.egit.mylyn.ui
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
diff --git a/org.eclipse.egit.mylyn.ui.test/pom.xml b/org.eclipse.egit.mylyn.ui.test/pom.xml
index 8c71bec11..ae6245458 100644
--- a/org.eclipse.egit.mylyn.ui.test/pom.xml
+++ b/org.eclipse.egit.mylyn.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui.test</artifactId>
@@ -80,17 +80,17 @@
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.egit.feature.group</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.egit.mylyn.feature.group</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.jgit.feature.group</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
diff --git a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
index ce208adcf..76cd17ce8 100644
--- a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui;singleton:=true
-Bundle-Version: 2.3.1.201302201838-r
+Bundle-Version: 2.3.2.qualifier
Bundle-Activator: org.eclipse.egit.internal.mylyn.ui.EGitMylynUI
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.team.core,
@@ -23,15 +23,15 @@ Require-Bundle: org.eclipse.team.core,
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
-Export-Package: org.eclipse.egit.internal.mylyn.ui;version="2.3.1";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.internal.mylyn.ui.commit;version="2.3.1";x-internal:=true
-Import-Package: org.eclipse.egit.core;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.synchronize;version="[2.3.1,2.4.0)",
- org.eclipse.egit.ui;version="[2.3.1,2.4.0)",
- org.eclipse.egit.ui.internal.commit;version="[2.3.1,2.4.0)",
- org.eclipse.egit.ui.internal.synchronize.model;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.errors;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.lib;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.revwalk;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.transport;version="[2.3.1,2.4.0)",
+Export-Package: org.eclipse.egit.internal.mylyn.ui;version="2.3.2";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.internal.mylyn.ui.commit;version="2.3.2";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.synchronize;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.ui;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.ui.internal.commit;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.ui.internal.synchronize.model;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.errors;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.lib;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.revwalk;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.transport;version="[2.3.2,2.4.0)",
org.eclipse.ui.plugin
diff --git a/org.eclipse.egit.mylyn.ui/pom.xml b/org.eclipse.egit.mylyn.ui/pom.xml
index 7e9d8f393..f072604a2 100644
--- a/org.eclipse.egit.mylyn.ui/pom.xml
+++ b/org.eclipse.egit.mylyn.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui</artifactId>
diff --git a/org.eclipse.egit.repository/pom.xml b/org.eclipse.egit.repository/pom.xml
index eb7e96e71..a986e1e99 100644
--- a/org.eclipse.egit.repository/pom.xml
+++ b/org.eclipse.egit.repository/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.repository</artifactId>
diff --git a/org.eclipse.egit.source-feature/feature.xml b/org.eclipse.egit.source-feature/feature.xml
index cd65bbad4..eee02fcf2 100644
--- a/org.eclipse.egit.source-feature/feature.xml
+++ b/org.eclipse.egit.source-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.source"
label="%featureName"
- version="2.3.1.201302201838-r"
+ version="2.3.2.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit">
diff --git a/org.eclipse.egit.source-feature/pom.xml b/org.eclipse.egit.source-feature/pom.xml
index a062dfaea..2d5a68623 100644
--- a/org.eclipse.egit.source-feature/pom.xml
+++ b/org.eclipse.egit.source-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.target/META-INF/MANIFEST.MF b/org.eclipse.egit.target/META-INF/MANIFEST.MF
index 077825abe..2e71a6256 100644
--- a/org.eclipse.egit.target/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.target/META-INF/MANIFEST.MF
@@ -2,5 +2,5 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EGit Target Platform Bundle
Bundle-SymbolicName: org.eclipse.egit.target
-Bundle-Version: 2.3.1.201302201838-r
+Bundle-Version: 2.3.2.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/org.eclipse.egit.target/pom.xml b/org.eclipse.egit.target/pom.xml
index 7cba955ca..b8a5fe571 100644
--- a/org.eclipse.egit.target/pom.xml
+++ b/org.eclipse.egit.target/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<build>
diff --git a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
index f285ab086..6c99d961c 100644
--- a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider UI Test Fragment
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.ui.test;singleton:=true
Fragment-Host: org.eclipse.egit.ui
-Bundle-Version: 2.3.1.201302201838-r
+Bundle-Version: 2.3.2.qualifier
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
@@ -15,16 +15,16 @@ Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)",
org.mockito;bundle-version="[1.8.0,1.9.0)"
-Import-Package: org.eclipse.jgit.api;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.api.errors;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.junit;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.junit.http;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.lib;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.revwalk;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.storage.file;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.transport;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.transport.resolver;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.util;version="[2.3.1,2.4.0)",
+Import-Package: org.eclipse.jgit.api;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.api.errors;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.junit;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.junit.http;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.lib;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.revwalk;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.storage.file;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.transport;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.transport.resolver;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.util;version="[2.3.2,2.4.0)",
org.eclipse.swt.widgets,
org.eclipse.swtbot.eclipse.finder,
org.eclipse.swtbot.eclipse.finder.exceptions,
diff --git a/org.eclipse.egit.ui.test/pom.xml b/org.eclipse.egit.ui.test/pom.xml
index 36d477055..3282ecadc 100644
--- a/org.eclipse.egit.ui.test/pom.xml
+++ b/org.eclipse.egit.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui.test</artifactId>
@@ -87,13 +87,13 @@
<type>p2-installable-unit</type>
<groupId>org.eclipse.egit.feature</groupId>
<artifactId>org.eclipse.egit.feature.group</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
<groupId>org.eclipse.jgit.feature</groupId>
<artifactId>org.eclipse.jgit.feature.group</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
diff --git a/org.eclipse.egit.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
index f7cd9508d..0b93702c1 100644
--- a/org.eclipse.egit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.ui;singleton:=true
-Bundle-Version: 2.3.1.201302201838-r
+Bundle-Version: 2.3.2.qualifier
Bundle-Activator: org.eclipse.egit.ui.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -32,81 +32,81 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.debug.ui;bundle-version="[3.4.0,4.0.0)";resolution:=optional
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.egit.core;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.internal;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.internal.indexdiff;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.internal.job;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.internal.storage;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.internal.util;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.op;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.project;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.securestorage;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.synchronize;version="[2.3.1,2.4.0)",
- org.eclipse.egit.core.synchronize.dto;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.api;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.api.errors;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.blame;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.diff;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.dircache;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.errors;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.events;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.fnmatch;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.lib;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.merge;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.notes;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.patch;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.revplot;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.revwalk;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.revwalk.filter;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.storage.file;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.submodule;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.transport;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.treewalk;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.treewalk.filter;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.util;version="[2.3.1,2.4.0)",
- org.eclipse.jgit.util.io;version="[2.3.1,2.4.0)"
-Export-Package: org.eclipse.egit.ui;version="2.3.1",
- org.eclipse.egit.ui.internal;version="2.3.1";x-friends:="org.eclipse.egit.import",
- org.eclipse.egit.ui.internal.actions;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.blame;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.branch;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.clone;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.commands;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.commands.shared;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.commit;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.commit.command;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.components;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.credentials;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.decorators;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.dialogs;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.factories;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.fetch;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.gerrit;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.handler;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.history;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.history.command;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.merge;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.operations;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.patch;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.preferences;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.provisional.wizards;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.pull;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.push;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.rebase;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.reflog;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.reflog.command;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.repository;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree.command;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.search;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.sharing;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.staging;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.stash;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.submodule;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.action;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.compare;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.mapping;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.model;version="2.3.1";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.trace;version="2.3.1";x-internal:=true,
- org.eclipse.egit.ui.internal.variables;version="2.3.1";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.internal;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.internal.indexdiff;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.internal.job;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.internal.storage;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.internal.util;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.op;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.project;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.securestorage;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.synchronize;version="[2.3.2,2.4.0)",
+ org.eclipse.egit.core.synchronize.dto;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.api;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.api.errors;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.blame;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.diff;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.dircache;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.errors;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.events;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.fnmatch;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.lib;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.merge;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.notes;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.patch;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.revplot;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.revwalk;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.revwalk.filter;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.storage.file;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.submodule;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.transport;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.treewalk;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.treewalk.filter;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.util;version="[2.3.2,2.4.0)",
+ org.eclipse.jgit.util.io;version="[2.3.2,2.4.0)"
+Export-Package: org.eclipse.egit.ui;version="2.3.2",
+ org.eclipse.egit.ui.internal;version="2.3.2";x-friends:="org.eclipse.egit.import",
+ org.eclipse.egit.ui.internal.actions;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.blame;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.branch;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.clone;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands.shared;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.commit;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.commit.command;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.components;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.credentials;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.decorators;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.dialogs;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.factories;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.fetch;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.gerrit;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.handler;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.history;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.history.command;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.merge;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.operations;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.patch;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.preferences;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.provisional.wizards;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.pull;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.push;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.rebase;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.reflog;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.reflog.command;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree.command;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.search;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.sharing;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.staging;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.stash;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.submodule;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.action;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.compare;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.mapping;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.model;version="2.3.2";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.trace;version="2.3.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.variables;version="2.3.2";x-internal:=true
diff --git a/org.eclipse.egit.ui/pom.xml b/org.eclipse.egit.ui/pom.xml
index 35cf3b5f2..ec34fbf40 100644
--- a/org.eclipse.egit.ui/pom.xml
+++ b/org.eclipse.egit.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui</artifactId>
diff --git a/org.eclipse.egit/META-INF/MANIFEST.MF b/org.eclipse.egit/META-INF/MANIFEST.MF
index 7d43282bc..4cd11cb92 100644
--- a/org.eclipse.egit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit
-Bundle-Version: 2.3.1.201302201838-r
+Bundle-Version: 2.3.2.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.egit/pom.xml b/org.eclipse.egit/pom.xml
index 7206cc262..6234e77e6 100644
--- a/org.eclipse.egit/pom.xml
+++ b/org.eclipse.egit/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit</artifactId>
diff --git a/pom.xml b/pom.xml
index 3f82c2293..c70767c62 100644
--- a/pom.xml
+++ b/pom.xml
@@ -21,7 +21,7 @@
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>2.3.1.201302201838-r</version>
+ <version>2.3.2-SNAPSHOT</version>
<packaging>pom</packaging>
<name>EGit Parent</name>
@@ -62,7 +62,7 @@
</licenses>
<properties>
- <egit-version>2.3.1.201302201838-r</egit-version>
+ <egit-version>2.3.2-SNAPSHOT</egit-version>
<tycho-version>0.16.0</tycho-version>
<tycho-extras-version>0.16.0</tycho-extras-version>
<mockito-version>1.8.4</mockito-version>

Back to the top